body {  background-image: url(images/bgrnd.jpg); background-repeat: no-repeat; background-position: left top}

.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FFFFFF}

b {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #6699CC}

a:hover {  text-decoration: underline}

a:active {  text-decoration: none; color: #FFFFFF}

a:link {  text-decoration: none; color: #FFFFFF}

a:visited {  color: #99CCFF; text-decoration: none}

.normal2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; color: #FFFFFF }

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; color: #99CCFF}

.form {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}

.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}

h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000}

.normal2smaller { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; color: #FFFFFF }

.priceold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

.pricenew {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}

.product {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold}

.spectable {  border: thin #FFFFFF ridge}

